.m-portlet__head-title-icon {}
.m-portlet__head-title-icon i{ font-size: 60px; color: rgba(255, 255, 255, 0.3); }
.m-brand__logo-wrapper {}
a.m-brand__logo-wrapper h1 {
    color: #f59733;
    line-height: 22px;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 0px;
}
a.m-brand__logo-wrapper:hover { text-decoration: none; color: #fff; }
input:placeholder {
    color:#f00;
}
.box2 .m-widget27 .m-widget27__pic:before {
    background: #1bfb6c !important;
}
.box3 .m-widget27 .m-widget27__pic:before {
    background: #e64e4e!important;
} 
.erroMsg { color: #f00; font-weight: 300; font-size: .85rem; display: inline-block; padding-top: 7px;}

.table_btn { color: #000;}
.m-login__logo {}
.m-login__logo a { color: #fff;}
.m-login__logo a:hover { color: #fff; text-decoration: none;}
.m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__head .m-login__title { color: rgba(255, 255, 255, 0.80);}
.m-login.m-login--2 .m-login__wrapper .m-login__container {
    max-width: 430px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.60);
    padding: 40px 20px 10px;
    border-radius: 4px;
}
.p-b-0 { padding-bottom: 0px !important;}
.p-t-0 { padding-top: 0px !important;}

.scrollableTable {
    overflow-x:scroll;
    width:100%;
}
.scrollableTable table{
    width:100%;

}
.m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__form .form-control {
    color: #000000;
    background: #ffffff;
}



